Create new workflow instance

POSThttps://api.prestatech.com/workflow/sbx/v1/workflow

A solution to run all of OpenAPI services and get combined results.

Recent Requests

TimeStatusUser Agent

Make a request to see history.

Body Params

idPraticastringrequired

External process identifier

accountHolderstring

Name of account holder

vatNumberstring

VAT number

dataMarketstringrequired

Market

itde
dataSourcestringrequired

Data source

retailcommercial
nsgUserstring

Unique user identifier

nsgCompanystring

Unique company identifier

superNSGUserstring

Unique clone user identifier

superNSGCompanystring

Unique clone company identifier

loanPeriodinteger

Period in months (default: 12)

requestedLoanAmountnumber

Amount in EUR

parsearray of objects

A list of parse processes (Upload PDF Statement)

parsedTransactionsarray of objects

Transactions from parsing service

psd2Transactionsarray of objects

Transactions via PSD2 format

coreTransactionsarray of objects

Transactions from bank directly

Headers

Ocp-Apim-Subscription-Keystringrequired

Your environment's subscription key

Responses

Request Example

Examples
curl --request POST \
  --url 'https://api.prestatech.com/workflow/sbx/v1/workflow' \
  --header 'Ocp-Apim-Subscription-Key: YOUR_SUBSCRIPTION_KEY' \
  --header 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  --header 'Content-Type: application/json' \
  --data '{
  "idPratica": "your_idPratica",
  "accountHolder": "John Doe",
  "vatNumber": "IT12345678901",
  "dataMarket": "your_dataMarket",
  "dataSource": "your_dataSource"
}'
Updated 5 months ago